=== debian/changelog ===
ruby-stud (0.0.20-1) unstable; urgency=medium

  * Initial release (Closes: #757073)

 -- Tim Potter <tpot@hp.com>  Fri, 26 Jun 2015 12:17:02 +1100
