=== debian/control ===
Source: ruby-stud
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-rspec, ruby-insist
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-stud.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-stud.git;a=summary
Homepage: https://github.com/jordansissel/ruby-stud
XS-Ruby-Versions: all

Package: ruby-stud
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-metriks, ruby-ffi
Description: reusable common code to enhance Ruby's stdlib library
 The Stud library is a collection of small, reusable bits of code to
 enhance Ruby's stdlib library. It implements functions for different
 comman tasks in systems programming such as retrying operations on
 failure, supervising workers, managing resource pools, and others.
