## ruby-stud 0.0.22

=== debian/changelog ===
ruby-stud (0.0.22-2) unstable; urgency=medium

  * Team upload.

  [ Lucas Albuquerque Medeiros de Moura ]
  * Drop unnecessary dependencies from debian/control

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-stud: Add :any qualifier for ruby dependency.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Aug 2025 16:18:55 +0000

ruby-stud (0.0.22-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:37:44 +0100

ruby-stud (0.0.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Bump standards-version to 3.9.8
  * Drop unnecessary dependencies from debian/control

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Tue, 29 Nov 2016 15:46:36 -0200
