=== debian/control ===
Source: ruby-stud
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-insist,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-stud.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-stud
Homepage: https://github.com/jordansissel/ruby-stud
XS-Ruby-Versions: all

Package: ruby-stud
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: reusable common code to enhance Ruby's stdlib library
 The Stud library is a collection of small, reusable bits of code to
 enhance Ruby's stdlib library. It implements functions for different
 comman tasks in systems programming such as retrying operations on
 failure, supervising workers, managing resource pools, and others.
