=== debian/control ===
--- 
+++ 
@@ -3,20 +3,18 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hp.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-insist,
                ruby-rspec
-Standards-Version: 3.9.8
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-stud.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-stud
 Homepage: https://github.com/jordansissel/ruby-stud
-XS-Ruby-Versions: all
 
 Package: ruby-stud
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: reusable common code to enhance Ruby's stdlib library
