=== debian/watch ===
version=4
https://gemwatch.debian.net/stud .*/stud-(.*).tar.gz
